@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css); 
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);

@charset "utf-8";
body.bg_mn {background:url("../images/top_bg.jpg") top center repeat-x; margin:0; }



/*header */
 header {width:100%; position:relative;}
.header_wrap {width:100%; padding-top:60px;}
.head_quick {max-width:984px; margin:0 auto; position:relative; height:25px;}
.head_area {max-width:984px; margin:0 auto; position:relative; }
/*.head_area h1 {width:1float:left; }*/
.head_area h1 a {display:inline-block; padding-top:10px;}


/* 메뉴*/
.util_mnu {width:220px; float:right; display:block;} /* width:410px; */
.util_mnu a {color:#b7b7b7;}
.util_mnu a:hover {color:#fff; text-decoration:none;}
.util_mnu ul {float:right; margin-right:10px;}
.util_mnu ul li a {display:inline-block; margin-left:5px; margin-top:10px;}
.util_mnu .top_search {float:right;}
.util_narrow {display:none}

/* 상단 sns */
.wa_sns1 { float:right; display:block; margin-right:5px;} /* width:410px; */
.wa_sns1 a {color:#b7b7b7;}
.util_mnu a:hover {color:#fff; text-decoration:none;}
.util_mnu ul {float:right; margin-right:10px;}
.util_mnu ul li a {display:inline-block; margin-left:5px; margin-top:10px;}

/* global navigation bar */
.gnb {min-height:70px; display:block; position:absolute; top:5px; right:0px;}
.gnb ul {max-width:984px;}
.gnb ul:after {content:""; display:block; clear:both;}
.gnb ul li {float:left; text-align:center; display:inline-block;}
.gnb ul li:first-child {background:none;}
.gnb ul li a { font-weight:700; font-size:16px; color:#666; text-decoration:none; padding:11px 0;}
.gnb ul li a.state_on, .gnb ul li a:hover {}

.gnb > ul > li > a { display:inline-block; *display:block; zoom:1; cursor:pointer; }
.menu_01 { width:96px; }
.menu_02 { width:138px;  }
.menu_03 { width:121px;  }
.menu_04 { width:121px;  }
.menu_05 { width:114px;  }

.gnb > ul > li > div {display:none; position:absolute; left:240px; top:38px; z-index:9999; zoom:1; background:#77b471; width:744px;height:45px; padding-top:5px; cursor:pointer; border-radius:10px;}
.gnb > ul > li > div > ul {position:absolute; left:50%; margin-left:-380px; }
.gnb > ul > li > div > ul > li > a {display:inline-block; padding-left:7px;margin-left:20px; color:#fff; font-weight:400; text-align:center; cursor:pointer;}


/*상단 퀵메뉴*/
.tnb {position:absolute; top:0px; right:5px;}
.tnb li {display:inline-block; float:left; padding-left:5px;}
.tnb li a {display:block; height:12px; font-size:11px;  }

/*상단 방문자수 카운트*/
.totalcut { position:absolute; margin-left:3px;font-size:9px; margin-top:15px;}
.totalcut p { top:6px; left:0; width:120px; clear:both; background:url("../images/bul_squ_58.gif") no-repeat 0 7px; padding-left:10px; color:#666; }

.menu_01:hover .depth_01 { display:block; cursor:pointer;}
.menu_01:hover .depth_01 ul {  }
.menu_02:hover .depth_02 { display:block; }
.menu_03:hover .depth_03 { display:block; }
.menu_03:hover .depth_03 ul {  }
.menu_04:hover .depth_04 { display:block; }
.menu_04:hover .depth_04 ul {  }
.menu_05:hover .depth_05 { display:block; }
.menu_05:hover .depth_05 ul { margin-left:-120px; }

/*서브 현장모습*/
.tp_vsl {position:relative; overflow:hidden;}
/*.tp_vsl div {float:left; width:50%; }*/
.tp_vsl div.vsltbox {float:left;}

/* key visual */
.tp_vsl .key_visual {margin-top:-3px; width:50%; float:left;}
.tp_vsl .key_visual.main {clear:both;}
.tp_vsl .key_visual.profile {background-color:#9b9174;}
.tp_vsl .key_visual.filmography {background-color:#3f3f3f;}
.tp_vsl .key_visual.gallery {background-color:#f1f3f2;}
.tp_vsl .key_visual.news {background-color:#edefee;}
.tp_vsl .key_visual.community {background-color:#b1b2b2;}
.tp_vsl .key_visual.rebeurs {background-color:#bebdbf;}
.tp_vsl .key_visual.member {background-color:#9b9174;}
.tp_vsl .key_visual .narrow_hide {display:block;}
.tp_vsl .key_visual .narrow_show {display:none;}
.tp_vsl .key_visual div img {margin-top:-2px \0/IE8+9;}

/* key visual slide */
.tp_vsl .rslides {position:relative; overflow:hidden; width:100% !important; padding:0; margin:0 auto;}
.tp_vsl .rslides li {position:absolute; display:none; width:100%; left:0; top:0; width:100%; -webkit-backface-visibility: hidden; }
.tp_vsl .rslides li:first-child {position:relative; display:block; float:left;}
.tp_vsl .rslides img {display:block; height:auto; width:100%; border:0; margin:0 auto; max-width:500px; max-height:800px;}
.tp_vsl .rslides #rslides1_s0 {background:#f2f2f2;}
.tp_vsl .rslides #rslides1_s1 {background:#f2f2f2;}
.tp_vsl .rslides #rslides1_s2 {background:#f2f2f2;}
.tp_vsl .rslides_tabs li {display:inline; float:none; margin-right:1px; position:relative;}
.tp_vsl .rslides_tabs a {width:auto; padding:9px 20px; height:auto; background:transparent; display:inline;}
#slider3-pager {margin-top:-30px; padding-bottom:10px; z-index:999; position:relative;}
#slider3-pager a {width:20px; height:20px; padding:0; margin:0; background-image:url(../images/key_visual_num.png); background-repeat:no-repeat; background-position:left top; text-indent:-9999em; display:inline-block; margin:0 5px;}
#slider3-pager .rslides_here a {background-position:left bottom;}
.tp_vsl .lgtgal {width:50%; float:left;}


/*우측 카테고리 갤러리*/
.tp_vsl .rgtgal {position:relative;overflow:hidden; display:table;}
.tp_vsl .rgtgal .magal {float:left; overflow:hiddne; cursor:pointer; width:25%; background:#000; height:128px; position:relative;}
.tp_vsl .rgtgal .magal span.mvbx{display:block; text-align:center; padding-top:60px; color:#E7E7E7;  font-family: 'Quicksand', sans-serif; font-weight:400; font-size:12px; letter-spacing:-1.5px;}
.tp_vsl .rgtgal .magal img {width:100%; height:128px;}
.tp_vsl .rgtgal .galinfo {text-align:center; position:absolute; bottom:0; left:0; background-color:rgba(0,0,0,.5);height:20px; width:100%; color:#E7E7E7; padding:5px 0;  font-family: 'Quicksand', sans-serif; font-weight:400; font-size:12px; letter-spacing:-1.5px;}
.tp_vsl .rgtgal .magal .galinfo p {width:100%; padding-top: 15px;padding-bottom:15px;font-size: 13px;line-height: 15px;color: #000; text-align:center;}
.tp_vsl .rgtgal .magal  .galinfo p.blue strong {font-weight:normal;}
.tp_vsl .rgtgal .magal .galinfo p.blue:hover {background: #00b7d5; color:#fff;}

/*서브 우측 카테고리 */
.tp_vsl .rgtgal_sb {position:relative;overflow:hidden; display:table; float:left; width:50%;}
.tp_vsl .rgtgal_sb .magal {float:left; overflow:hiddne; cursor:pointer; width:25%; background:#e9e9e9; height:128px; }
.tp_vsl .rgtgal_sb .magal span{display:block; text-align:center; padding-top:60px; color:#000;}
.tp_vsl .rgtgal_sb .magal img {width:100%; height:128px;}
.tp_vsl .rgtgal_sb .galinfo {text-align:center; width:100%;}
.tp_vsl .rgtgal_sb .magal .galinfo p {width:100%; padding-top: 15px;padding-bottom:15px;font-size: 13px;line-height: 15px;color: #000; text-align:center;}
.tp_vsl .rgtgal_sb .magal  .galinfo p.blue strong {font-weight:normal;}
.tp_vsl .rgtgal_sb .magal .galinfo p.blue:hover {background: #00b7d5; color:#fff;}

/*main_vsl*/
.main_vsl {width:100%; margin-top:15px;}
/*.main_vsl img {width:100%;}*/

/*main_cster*/
.main_cster {width:100%; margin-top:15px; padding:0px 0 10px 0; background:#e7e7e7;}
.cster_warp {max-width:984px; margin:15px auto 0 auto; padding-bottom:5px; overflow:hidden; }
.cster_warp .row1 {width:33%; float:left; margin-left:0%;padding:0 10px 0 0; margin-right:-25%; }
.cster_warp .row1 .readme {margin-top:5px; font-size:20px; font-weight:700; color:#000!important; letter-spacing:-1px;padding:10px 0 5px 0;}
.cster_warp .row2 {width:34%; float:left; margin-left:25%;padding:0 10px 0 5px; margin-right:-50%; }
.cster_warp .row2 .readme {margin-top:5px;  font-size:20px; font-weight:700; color:#000!important;letter-spacing:-1px;  padding:10px 0 5px 0;}
.cster_warp .row2 img {width:100%;}
.cster_warp .row3 {width:33%; float:left; margin-left:50%;padding:0 10px 0 0px; margin-right:-75%; }
.cster_warp .row3 .readme {margin-top:5px;   font-size:20px; font-weight:700; color:#000!important;letter-spacing:-1px; padding:10px 0 5px 0;}
.cster_warp span.read_detxt {display:block; padding:15px 0 5px 0; width:290px;}
.cster_warp span.read_detxt a {font-size:14px; line-height:20px; font-weight:400; }

.n_tit {width:230px; height:55px; font-size:18px; font-weight:700;}
.n_tit02 {text-align:right; height:55px; padding-right:8px;}
.n_cc01 {height:25px;}
.num_tel {font-size:30px; font-weight:900; padding:10px 0; height:30px;}
.num_cc01 {width:230px; line-height:18px; }
 
/* content container */
.container_warp {max-width:984px; margin:15px auto 0 auto; padding-bottom:5px; overflow:hidden; }
.container_warp .row1 {width:33%; float:left; margin-left:0%;padding:0 10px 0 0; margin-right:-25%; }
.container_warp .row1 .readme {margin-top:5px; font-size:20px; font-weight:700; color:#000!important; letter-spacing:-1px;padding:10px 0 5px 0;}
.container_warp .row2 {width:34%; float:left; margin-left:25%;padding:0 10px 0 5px; margin-right:-50%; }
.container_warp .row2 .readme {margin-top:5px;  font-size:20px; font-weight:700; color:#000!important;letter-spacing:-1px;  padding:10px 0 5px 0;}
.container_warp .row3 {width:33%; float:left; margin-left:50%;padding:0 10px 0 0px; margin-right:-75%; }
.container_warp .row3 .readme {margin-top:5px;   font-size:20px; font-weight:700; color:#000!important;letter-spacing:-1px; padding:10px 0 5px 0;}
.container_warp span.read_detxt {display:block; padding:15px 0 5px 0; width:290px;}
.container_warp span.read_detxt a {font-size:14px; line-height:20px; font-weight:400; }

.container_warp .row4 {width:25%; float:left; margin-left:75%;padding:0 0 0 5px; margin-right:-100%; }
.container_warp .row4 .readme {margin-top:5px; font-size:14px; font-weight:700; color:#000!important;letter-spacing:-1px;   padding-bottom:5px;}
.container_warp .row5 {width:25%; float:left; margin-left:0%;padding:0 10px 0 0; margin-right:-25%; }
.container_warp .row5 .readme {margin-top:5px; font-size:14px; font-weight:700; color:#000!important; letter-spacing:-1px;  padding-bottom:5px;}
.container_warp .row6 {width:25%; float:left; margin-left:25%;padding:0 10px 0 5px; margin-right:-50%; }
.container_warp .row6 .readme {margin-top:5px;  font-size:14px; font-weight:700; color:#000!important;letter-spacing:-1px; padding-bottom:5px;}
.container_warp .row7 {width:25%; float:left; margin-left:50%;padding:0 10px 0 0px; margin-right:-75%; }
.container_warp .row7 .readme {margin-top:5px;   font-size:14px; font-weight:700; color:#000!important;letter-spacing:-1px;   padding-bottom:5px;}
.container_warp .row8 {width:25%; float:left; margin-left:75%;padding:0 0 0 5px; margin-right:-100%; }
.container_warp .row8 .readme {margin-top:5px; font-size:14px; font-weight:700; color:#000!important;letter-spacing:-1px;  padding-bottom:5px;}
.container_warp .row9 {width:25%; float:left; margin-left:75%;padding:0 0 0 5px; margin-right:-100%; }
.container_warp .row9 .readme {margin-top:5px; font-size:14px; font-weight:700; color:#000!important;letter-spacing:-1px;   padding-bottom:5px;}
.container_warp .row10 {width:25%; float:left; margin-left:75%;padding:0 0 0 5px; margin-right:-100%; }
.container_warp .row10 .readme {margin-top:5px; font-size:14px; font-weight:700; color:#000!important;letter-spacing:-1px; padding-bottom:5px;}
.container_warp .row11 {width:25%; float:left; margin-left:75%;padding:0 0 0 5px; margin-right:-100%; }
.container_warp .row11 .readme {margin-top:5px; font-size:14px; font-weight:700; color:#000!important;letter-spacing:-1px;  padding-bottom:5px;}
.container_warp .row12 {width:25%; float:left; margin-left:75%;padding:0 0 0 5px; margin-right:-100%; }
.container_warp .row12 .readme {margin-top:5px; font-size:14px; font-weight:700; color:#000!important;letter-spacing:-1px;  padding-bottom:5px;}
.container_warp .row13 {width:25%; float:left; margin-left:75%;padding:0 0 0 5px; margin-right:-100%; }
.container_warp .row13 .readme {margin-top:5px; font-size:14px; font-weight:700; color:#000!important;letter-spacing:-1px; padding-bottom:5px;}
.container_warp .row14 {width:25%; float:left; margin-left:75%;padding:0 0 0 5px; margin-right:-100%; }
.container_warp .row14 .readme {margin-top:5px; font-size:14px; font-weight:700; color:#000!important;letter-spacing:-1px;  padding-bottom:5px;}
.container_warp .row15 {width:25%; float:left; margin-left:75%;padding:0 0 0 5px; margin-right:-100%; }
.container_warp .row15 .readme {margin-top:5px; font-size:14px; font-weight:700; color:#000!important;letter-spacing:-1px;  padding-bottom:5px;}
.container_warp .row16 {width:25%; float:left; margin-left:75%;padding:0 0 0 5px; margin-right:-100%; }
.container_warp .row16 .readme {margin-top:5px; font-size:14px; font-weight:700; color:#000!important;letter-spacing:-1px;   padding-bottom:5px;}


/*서브 썸네일 갤러리*/
#sbgal_wrap {width:984px;}
#sbgal_nav { float:left; display:table; margin-top:2px;}
#sbgal_nav li {float:left; width:19.5%; background:#fff;}
#sbgal_nav img { width:140px;}
#sbgal_nav a{display:block; margin:2px;}
#sbgal_nav a.active {}
#window { width:100%; max-width:700px;}

/*샘플사진*/
.bbslist3 {width:100%; text-align:center; overflow:hidden; position:relative;}
.bbslist3 ul {position:relative; padding:5px;}
.bbslist3 li {padding-left:5px; float:left;}
.bbslist3 li .thumlstm {width:100%; position:relative;}
.thumlstm dd {width:100%; padding:5px 0 8px 0; font-size:12px;}
.thumlstm img {width:170px; height:120px;}

.container_warp .sbwkbox {overflow:hidden; }
.container_warp .sbwkbox h2 {padding:10px 0; background:#000; color:#fff; font-size:15px;}
.container_warp .sbwkbox h2 span {padding-left:8px;}

/*어바웃 탑*/
.container_warp1 {max-width:984px; position:relative; margin:0 auto 0 auto; padding-bottom:10px; overflow:hidden; }

.sub_wrap .smenubox {width:200px; float:left; margin-top:20px;}
.sub_wrap .smulist {position:relative; margin-top:20px; padding-left:10px;  }
.sub_wrap .smulist li {padding:10px 0; font-weight:bold; font-size:15px;}
.quickbn {margin-top:30px;}
.quickbn img {padding:5px 0;}

.sub_wrap .sb_txtbox1 {float:left; margin-left:30px; position:relative;  *width:720px; width:720px \0/IE8;}
.ie11 .sub_wrap .sb_txtbox1 {width:720px;}
.sb_txtbox1 .ptittxt {margin:40px 0 20px 0; color:#000; font-size:16px; font-weight:bold; letter-spacing:-1px;  padding-bottom:10px; }
.sb_txtbox1 .ptittxt1 {margin:20px 0 20px 0; color:#000; font-size:16px; font-weight:bold; letter-spacing:-1px;  padding-bottom:10px; }
.sb_txtbox1 .ptittxt_noti {margin:40px 0 20px 0; color:#000; font-size:16px; font-weight:bold; letter-spacing:-1px;  padding-bottom:10px; }

h2.titlabel {font-size:14px; font-weight:normal; line-height:20px; width:120px; padding:8px 0;}

.sb_txtbox {margin-left:200px;}
.sb_txtbox1 span.lh_txt {display:block; font-size:18px; line-height:26px; font-weight:bold; width:450px; padding-bottom:10px; }
.sb_txtbox1 .cont_txt  {margin-top:30px; /*text-align:justify;*/ line-height:18px;}

.sb_txtbox2 {margin-left:200px;}
.sb_txtbox2 .ptittxt {margin:80px 0 20px 0; color:#000; font-size:16px; font-weight:bold; letter-spacing:-1px; width:100px; padding-bottom:10px; border-bottom:2px solid #000; }
.sb_txtbox2 .cont_txt1  {margin-top:40px; /*text-align:justify;*/ line-height:20px; position:relative; overflow:hidden;}

.sb_txtbox2 .cont_txt1 .txtlg {font-size:20px; font-weight:bold; }
.sb_txtbox2 .cont_sub_txt {margin-top:32px; line-height:18px; width:50%; float:left;}
.sb_txtbox2 .cont_sub_txt1{margin-top:32px; line-height:18px; width:100%; float:left;}

.sb_txtbox2  .sub_imgbox {float:right;}
.sb_txtbox2  .busbox {position:relaitve; overflow:hidden; width:100%;}

.tablewrap { position:relative;  margin-top:10px; }
.tablebox {font-weight:normal; font-size:13px;}
.tablebox li { line-height:20px; background:url("../images/bul_squ_58.gif") no-repeat 0 13px;  padding:5px 0px 7px 10px; border-bottom:1px dashed #d6d6d6;}
.tablebox h2 {font-size:13px; padding:0 0 8px 0;}


/*워터젯비교테이블*/
.wtj_td {padding:15px 5px; border-bottom:1px solid #c0c0c0; border-right:1px solid #ddd;}
.wtj_td_non {padding:15px 5px; border-bottom:1px solid #c0c0c0;} 
.wrj_tbl  {width:700px; border-top:1px solid #000; color:#666; font-weight:normal; font-size:12px; line-height:20px;}
.wtj_td_pin {padding:15px 5px; background:#F1F1F1; border-bottom:1px solid #c0c0c0; border-right:1px solid #ddd; color:#000; font-weight:bold;}

/*페이지경로*/
.pgnametxt {position:relative; width:100%; height:12px; padding:10px 0; text-align:right; border-top:1px dashed #d6d6d6; border-bottom:1px dashed #d6d6d6;}
.pgnametxt .c0 {color:#a5a5a5; padding: 0 0 0 17px; background:url("../images/load_home.gif") 0 2px no-repeat; width:9px; height:9px; }
.pgnametxt .c1 {padding:0 0 0 15px; background:url("../images/load_txt01.gif") 1px 2px no-repeat;}
.pgnametxt .c2 {padding:0 0 0 15px; background:url("../images/load_txt01.gif") 3px 2px no-repeat;}

/*contact us*/
.boxview {margin:0 auto; margin-top:20px;  margin-bottom:20px;line-height:20px; font-size:12px;}
.sb_txtbox p {margin:80px 0 20px 0; color:#000; font-size:16px; font-weight:bold; letter-spacing:-1px; width:100px; padding-bottom:10px; border-bottom:2px solid #000; }

.joinsbox {padding:0; background:#fff; display:block; overflow:hidden; position:relative; margin-bottom:10px; }
.joinsbox  {/*background:#dce7e8;*/}
.joinsbox_s {margin:10px; background:#fff; display:block; overflow:hidden; position:relative; margin-bottom:10px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border:1px solid #cccccb; }
.user_info {padding:0px 16px;}
.list_userinfo {padding-left:94px; position:relative; min-height:26px; clear:both; margin-top:14px; } 
.user_info .tit_userinfo {position:absolute; top:6px; left:0; width:94px; clear:both; background:url("../images/bul_squ_58.gif") no-repeat 0 8px; padding-left:10px; }

.cont_tf {position:relative;height:22px;padding:3px 35px 3px 8px;border:1px solid #bcbcbc;border-radius:5px;background-color:#fff;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.1);box-shadow:inset 0 1px 1px rgba(0,0,0,0.1);-webkit-appearance:none;}
.cont_tf_area {position:relative;height:100px;padding:3px 20px 3px 8px;border:1px solid #bcbcbc;border-radius:5px;background-color:#fff;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.1);box-shadow:inset 0 1px 1px rgba(0,0,0,0.1);-webkit-appearance:none;}
.cont_tf_s {position:relative; display:inline-block; height:22px;padding:3px 5px 3px 5px;border:1px solid #bcbcbc;border-radius:5px;background-color:#fff;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.1);box-shadow:inset 0 1px 1px rgba(0,0,0,0.1);-webkit-appearance:none; width:10%;}
.cont_tf_vs {position:relative; display:inline-block; height:30px;padding:3px 5px 3px 2px;border:1px solid #bcbcbc;border-radius:5px;background-color:#fff;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.1);box-shadow:inset 0 1px 1px rgba(0,0,0,0.1);-webkit-appearance:none; width:15%;}
.btn_numtake {position:absolute;  width:50px; right:16px; height:30px; line-height:30px; top:114px;}
.notboxt {display:block; padding:5px; background:#fff; color:#000; font-size:0.75em; border-top:1px dashed #cccccb;}
.cotcbox {margin-top:10px; /*padding:10px 5px 5px 5px;*/ font-size:12px; overflow:hidden;}
.cotcbox .tablebox h2 {font-size:12px; padding:3px 0;}
.cotcbox .tablebox li {line-height:16px; font-size:11px;}

.pushbox {padding:7px 8px 2px 3px; text-align:right; margin-right:20px;} 
.pushbox.push {overflow:hidden;} 
.pushbox .push span a {display:inline-block; width:120px; padding:9px 0 8px 0; margin:0 0 5px 5px ; letter-spacing:-0.1em; border:1px solid #cccccb; text-align:center; background:#999; color:#fff; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;  }
.pushbox .push p a {display:inline-block; width:100%; padding:9px 0 8px 0; margin:0 0 5px 5px ; letter-spacing:-0.1em; border:1px solid #cccccb; text-align:center; background:#fff; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;  }

.topsimtxt {font-size:14px; line-height:22px;color:#666; padding-left:10px; padding-bottom:15px;}

/*inputbox 스타일*/
.normal {background:#fff; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; font-size:12px; border:0; /*height:25px;*/ width:100%;}
.normal_area {background:#fff; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; font-size:12px!important; border:0; height:90px; width:100%; text-align:left;  }

/*faq*/
.faqwrap {position:relative; width:100%;  background:#fafafa;}
.faqlist li {display:block; padding:12px 20px 14px 26px; border-top:1px solid #cacaca; font-size:14px;}
.faqlist li:first-child {/*border-top:0 none;*/}
.faqlist li span {position:absolute; top:14px; left:5px; display:inline-block; vertical-align:middle; width:17px; height:17px; margin-right:5px;  font: normal 0/0 dotum;  }
.faqlist li a {display:inline-block; *display:inline; zoom:1; }
.faqlist li a strong {display:inline-block; padding-right:20px; color:#000; }
.faqlist li .answer {position:absolute; top:20px; right:20px; display:inline-block; width:10px; height:7px; font: normal 0/0 dotum; }
.faqlist li div {padding-top:8px; font-size:12px; color:#666; line-height:22px; }
.buttonWrap { position:relative; float:left;overflow:hidden;cursor:pointer;background:url(../images/btn_file_find_add.png) no-repeat; width:54px;height:24px; background-size:cover;}
.buttonWrap input {position:absolute; margin-left:-10px; filter:alpha(opacity=0); opacity:0;-moz-opacity:0; cursor:pointer; width:74px; height:20px;}
.joinsbox1 .pddcoucon {padding:5px; font-size:13px; letter-spacing:-1px; line-height:20px; }


/* footer */
.footer_warp {position:relative; background:url("../images/bottom_bg.jpg") top center repeat-x; width:100%; height:175px;}
.footer_warp footer { display:block;}
.footer_warp footer ul {margin:0 auto; max-width:984px; background:#000; padding:15px 0 15px 0;}
.footer_warp footer ul:after {content:""; display:block; clear:both;}
.footer_warp footer ul li {float:left; width:15%; text-align:center;}
.footer_warp footer ul li strong {font-family:nanumGB; font-size:15px; color:#fff; display:block; margin-bottom:14px;}
.footer_warp footer ul li ul li {float:none; width:100%; margin-bottom:5px;}
.footer_warp footer ul li ul li a {font-family:nanumGB; font-size:13px;; margin-bottom:7px;}
.footer_warp footer ul li a {color:#fff!important;}

.footer_info_wrap .entrie_view {display:none;}
.footer_info {margin:0 auto; max-width:984px; /*height:140px;*/ position:relative;}
.footer_info:after {content:""; display:block; clear:both;}
.footer_info > p {font:'Nanum Gothic'; font-size:12px; color:#666; float:left; line-height:120%; line-height:130%; padding:10px 0 10px 0;}
.footer_info_wrap > p {font:'Nanum Gothic'; font-size:13px; color:#6b5e46; float:left; margin-left:150px; margin-top:5px; }

.footer_info .mnu {float:right; color:#897e6d; font-family:nanumGB; font-size:13px; margin-right:160px;}
.footer_info .mnu a {color:#5b4e36; text-decoration:none; background:url(../images/back/foot_mnu_line.gif) no-repeat left 2px; padding:0 4px 0 9px;}
.footer_info .mnu a:first-child {background:none;}
.footer_info .mnu a:hover {color:#3c2e14; text-decoration:none;}
.wa_img	{position:absolute;}
.wa_img img {margin-bottom:20px; vertical-align:top; padding-top:20px; margin-right:20px;}
.footer_info .wa_sns{position:absolute; left:840px; top:5px;}

.bh_ent {position:absolute; right:0; top:-30px; background:#e4e4e4; display:none;}
.bh_ent a {color:#fff;  font-size:13px; display:block; padding:5px 10px; text-decoration:none;}
.wa_txt {display:inline-block; width:600px; line-height:20px; padding-top:20px; color:#666;}

.totalcut_bt {display:none;}


/*위로가기*/
.totop {width:100%; display:scroll; padding:5px 0;}
.totop a {display:block; text-align:center;  width:50px; height:50px;  font-size:16px; font-weight:bold;  margin:0 auto; background:#cacaca; transition:0.5s all; -webkit-transition:0.5s all; -moz-transition:0.5s all; -o-transition:0.5s all; border-radius:40em; -webkit-border-radius:40em; -moz-border-radius:40em; -o-border-radius:40em;  }
.totop a span {width:50px; height:50px; display:block; background:url(../images/ico_top.png) no-repeat 16px 20px;}
.totop a:hover {background:#4578cc;}

/*사이트맵*/
.n_tit_a {width:72px; font-size:14px; font-weight:bold;  text-align:center; padding:10px 7px; color:#666; border-bottom:3px solid #d6d6d6; border-top:1px solid #d6d6d6; background:#fafafa;}
.n_cc01_a {font-size:13px;  text-align:center; padding:7px; color:#666; font-weight:normal; border-bottom:1px solid #d6d6d6;}
.sitemapbox {float:left; border:1px solid #d6d6d6; box-sizing:border-box; }

/*공지사항*/
.notilist {position:relative; width:730px; margin:0 auto; font-size:13px; }
.bbslist {width:100%; text-align:center;}
caption {display:none;}
.bbslist thead th {text-align:center; padding:13px 0; border-bottom:1px solid #d7d7d7; font-size:13px;}
.bbslist td {padding:10px 0; color:#666; border-bottom:1px solid #d6d6d6; text-align:center; line-height:20px; cursor:pointer;}
.bbslist td.bbstxt {padding-left:50px; text-align:left;  }

.paging {margin-top:20px;  text-align:center;}
.paging a {margin:0 8px; font-size:12px; }
.paging span.cur {display:inline-block; margin:0 8px;  font-size:12px; color:#111; font-weight:bold;}

.view  {width:730px; margin:0 auto; border-top:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6;}
.bbsview {width:100%;}
.bbsview td {padding:10px 0 10px 0px; color:#666; border-bottom:1px solid #d6d6d6; text-align:left; line-height:20px; font-size:13px; font-weight:normal;  }
.bbsview td.bbstxt {padding-left:15px; text-align:left; color:#373737; font-weight:bold; background:#fafafa; font-size:13px;}
.bbsview td.bbsdate {text-align:center; background:#fafafa;}
.bbsview td.bbsdate .day {margin-right:8px;}
.listbtnline {width:730px; margin:0 auto;}
.listbtnline a.listbtn {display:inline-block; margin-top:10px; font-size:13px;  float:right;}
.listbtnline span.leftbtn {display:inline-block; margin-top:10px; font-size:13px; float:left;}




/* etc. style */
.wid50 {width:50px;}
.wid100 {width:100px;}
.wid180 {width:180px;}
.wid500_max {max-width:500px;}
.vali {border:1px solid #e6b069;}
.tmar5 {margin-top:5px;}
.bmar20 {margin-bottom:20px;}
.mart10 {margin-top:10px;}
.file_attach {height:22px \0/IE8+9;}
.clear {clear:both;}
.pocr {color:#00a9d5!important;}



/*썸네일갤러리*/
.thumgall {position:relative; overflow:hidden; width:100%; max-width:754px;/*padding:10px 5px 5px 5px;*/ margin-top:20px;}
.thumgall a { padding:0; display:inline-block; width:150px; padding-top:10px;}


/*2014.07.03 터치슬라이드 첫번째*/
 .device{padding:0px; margin:7px auto;width:100%!important; height:auto!important;position:relative;text-align:center; overflow:hidden; background:#ddd;}
 .swiper-container{margin:0px;width:100% !important;height:auto !important;overflow:hidden;position:relative;z-index:1;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden;}
 .swiper-wrapper{width:100%;height:auto !important;position:relative;}
 .swiper-container img{width:100%;}
 .swiper-slide{width:100%;height:auto !important;float:left; overflow:hidden;} 
 .swiper-slide img{width:100%; height:auto;}
 .content-slide{padding:0px;color:rgb(255,255,255);}
 .device .pagination{text-align:center;  position:absolute; bottom:4px; width:100%; }
 .swiper-pagination-switch{background:#fff;margin:0px 3px;border-radius:12px;width:10px;height:10px;display:inline-block;cursor:pointer;}
 .swiper-active-switch{background:#c30000;}
